Advanced roadmap - Feature #1316

Advanced roadmap Simplified Chinese translation file added

2017-03-27 03:22 - Steven Wong

Status: Resolved Start date: 2017-03-28
Priority: Normal Due date: 2017-03-28
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.11.0

Description

Hi,

I've translate it into Simplified Chinese. Please check the attachment.

Thanks.

Associated revisions

Revision ¢283df26 - 2017-03-28 14:15 - Emilio Gonzalez Montaia
#1316

e Add simplified chinese locale.

History

#1 - 2017-03-28 16:14 - Emilio Gonzalez Montana
- Due date set to 2017-03-28

- Category set to Locales

- Status changed from New to Resolved

- Target version set to Advanced roadmap 0.11.0

- Start date set to 2017-03-28

- % Done changed from 0 to 100

Files
zh.yml 1.21 KB 2017-03-27 Steven Wong
2024-04-19 1/1



http://www.tcpdf.org

